questions:
- variable: "$flink_cdc_session_namespace"
  label: Flink cdc session
  type: flink-cdc-session
  required: true
  default: ""
- variable: "$postgres.hostname"
  label: Postgress host
  type: string
  required: true
  default: "postgres-postgresql.flink-test.svc.cluster.local"
- variable: "$postgres.username"
  label: Postgress username
  type: string
  required: true
  default: "flink_cdc"
- variable: "$postgres.password"
  label: Postgress password
  type: password
  required: true
  default: "" 
- variable: "$postgres.slotName"
  label: Postgress slotName
  type: string
  required: true
  default: "flink_cdc_slot"
- variable: "$postgres.tables"
  label: Postgress tables
  type: multiline
  required: true
  default: "testdb.public.orders\ntestdb.public.users" 
- variable: "$sink.catalog.uri"
  label: Lakekeeper host
  type: string
  required: true
  default: "https://lakekeeper.example.org/catalog"
- variable: "$sink.catalog.warehouse"
  label: Lakekeeper warehouse
  type: string
  required: true
  default: "minio"
- variable: "$sink.catalog.s3Endpoint"
  label: Lakekeeper S3 Endpoint
  type: string
  required: true
  default: "http://minio.minio.svc.cluster.local:9000"    
- variable: "$route.sourceTable"
  label: Source routing table
  type: string
  required: true
  default: "public.orders"
- variable: "$route.sinkTable"
  label: Sink routing table
  type: string
  required: true
  default: "testdb_public.orders"